.px5 > li {padding-left:5px;}
.eb-container form > div + div, 
#basic-information-page > div + div, 
#misc-page > div + div, 
#discount-page > div + div, 
#fields-page > div + div 
{margin-top:15px;}
.eb-container input[type="text"], .eb-container input[type="password"], .eb-container input[type="datetime"], .eb-container input[type="datetime-local"], .eb-container input[type="date"], .eb-container input[type="month"], .eb-container input[type="time"], .eb-container input[type="week"], .eb-container input[type="number"], .eb-container input[type="email"], .eb-container input[type="url"], .eb-container input[type="search"], .eb-container input[type="tel"], .eb-container input[type="color"], .eb-container .uneditable-input, 
.eb-container .uk-form input:not([class*='uk-form-width-']):not([class*='uk-width-']):not([type="radio"]):not([type="checkbox"]) 
{height:30px;width:246px;max-width:100%;}
.eb-container textarea, .eb-container .uk-form textarea:not([class*='uk-form-width-']):not([class*='uk-width-']) {height:auto;width:246px;max-width:100%;}
.eb-container select:not(.input-mini):not(.input-small):not(.input-medium), .eb-container .uk-form select:not(.input-mini):not(.input-small):not([class*='uk-form-width-']):not([class*='uk-width-']) {height:30px;width:260px;max-width:100%;}
.eb-container .chzn-container-single .chzn-search input[type="text"] {max-width:224px;}
#filter_search {height:30px;}
.eb-container .btn-mini [class^="icon-"], .eb-container .btn-mini [class*=" icon-"] {margin-top:5px;}
.eb-container h1, .eb-container h2, .eb-container h3 {width:inherit !important;margin:0 0 18px 0 !important;}
.eb-taskbar li a, .eb-taskbar .btn-group > .btn {min-height:32px;line-height:32px;padding:0 16px;font-size:0.85rem;}
.eb-taskbar .btn [class^="icon-"] {vertical-align:middle;margin-top:-1px;}
.eb-taskbar .dropdown-menu {min-width:0;}
.eb-taskbar .dropdown-menu > li > a {font-size:inherit;padding-left:28px;min-height:0;}
.eb-taskbar .dropdown-menu li a.google, .eb-taskbar .dropdown-menu li a.yahoo {background-position:8px 11px;}
.eb-taskbar .dropdown-menu li a.download i {left:7px;top:9px;}

/* Events listing */
#eb-upcoming-events-page-default > form {margin-bottom:0;}
#eb-upcoming-events-page-default .make-h3 {font-weight:normal;}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {padding:20px;border-radius:0;}
#eb-events img.eb-thumb-left {margin:0 0 18px 0 !important;width:100%;}

/* Next Events module */
ul.ebm-upcoming-events-default > li:not(:last-child) {border-bottom:1px solid rgba(40, 48, 56, 0.2);}
.ebm-upcoming-events li:last-child {padding:0;margin:0;}
.uk-icon-justify {width:1.5em !important;text-align:left !important;}

/* Calendar */
.regpro-calendarMonthHeader {background-color:#293038;}
.eb-calendar ul.eb-month-browser .chzn-results li {width:100%;}
.eb-calendar ul.eb-month-browser li a.chzn-single {color:#283038;font-weight:normal;background:#e2e4e6;}
.eb-container .eb-month-browser .chzn-container-single .chzn-search input[type="text"] {max-width:112px;}
.regpro-calendarWeekDayHeader {background:#8f969b;}
.regpro-calendarDay {background-color:#e5e8e9;}
.regpro-calendarDay.today {background-color:#f0f2f3;}
.regpro-calendarDay:hover {background-color:#d5d9da;}
li.eb-calendarDay .date.day_cell + .date.day_cell {margin-top:3px;}
.regpro-calendarDay .eb_event_link {font-size:inherit;}
.regpro-calendarDay .eb_event_link > img {display:none;}
/*Mini Calendar */
.mod_eb_mincalendar_table thead td {width:14.285%;padding:8px 0 !important;}
.mod_eb_mincalendar_table tbody td {width:14.285%;padding:3px 0 !important;}
.mod_eb_mincalendar_td_dayname {background:#8f969b;}
td.mod_eb_mincalendar_today {background:#f0f2f3;}
.extcal_minical .extcal_navbar, td.mod_eb_mincalendar_event, td.mod_eb_mincalendar_today.mod_eb_mincalendar_event {background-color:#293038;}
.extcal_minical .extcal_navbar tr > td:first-child, .extcal_minical .extcal_navbar tr > td:last-child {display:none;}
.extcal_minical .extcal_navbar #prev_month > i, .extcal_minical .extcal_navbar #next_month > i {font-size:150%;vertical-align:-10%;}
a.mod_eb_minicalendar_link {cursor:default;}
a.mod_eb_minicalendar_link:hover {color:#fff;}

/* Event page */
#eb-event-page + form {margin:0;}
#eb-event-page .eb-description {border-top:1px solid #DBDEE1;}
#eb-event-page img.eb-thumb-left {margin:0 18px 18px 0 !important;max-width:50%;}
#eb-speakers-list, #eb-sponsors-list {padding-top:0;}
.eb-speaker-container img {border:1px solid rgba(40, 48, 56, 0.2);}
.eb-speaker-container .uk-h5 {letter-spacing:0;}
.uk-button > strong {font-weight:bold;}

/* Add/edit form */
div.mce-btn[aria-label="Modal"], 
div.mce-btn[aria-label="Code"], 
div.mce-btn[aria-label="Menu"], 
div.mce-btn[aria-label="Contact"], 
div.mce-btn[aria-label="Article"], 
div.mce-btn[aria-label="Image"], 
div.mce-btn[aria-label="Page Break"], 
div.mce-btn[aria-label="Read More"] 
{display:none;}
.js-editor-tinymce > .toggle-editor.pull-right {float:none;text-align:right;}

/* Map */
ul.bubble {margin-bottom:0;}
.bubble > .location_name > h4 {margin-bottom:5px;}

/* Registration */
.eb-form-content {padding:0;}
#eb-registration-complete-page #eb-message form > div.eb-field-value + div.eb-field-value {margin-top:0;}

@media (min-width: 1008px) {
  .tm-main.uk-width-medium-2-3 {width:66.666%;}
  .tm-sidebar-b.uk-width-medium-1-3 {width:33.333%;}
  .tm-sidebar-b > .uk-panel:first-child {margin-top:74px;}
  .show1007 {display:none;}
}
@media (max-width: 1007px) {
  .tm-main.uk-width-medium-2-3 {width:100%;}
  .tm-sidebar-b.uk-width-medium-1-3 {width:100%;}
  .show1008 {display:none;}
}
@media (max-width: 959px) {
  #eb-registration-complete-page .uk-form-controls {margin-left:15px;}
}
@media (max-width: 767px) {
  #eb-events img.eb-thumb-left {float:none !important;display:block;margin:0 auto !important;max-width:396px;}
}
@media (max-width: 480px) {
  #eb-event-page img.eb-thumb-left {margin:0 0 18px 0 !important;max-width:none;width:100%;}
}